TOPIC=extract_gitlab
SERVERS=kafka:29092
GROUP_ID=extract_gitlab_group

URL_TEST = "https://gitlab.com"
SECRET_TEST = "glpat-z9EFD9jJF6gyMDNWjGU5"
ORGANIZATION_UUID__TEST = "x"
CONFIGURATION_UUID_TEST = "x"
ORGANIZATION_NAME = "recomb"
ORGANIZATION_URL = "recomb"